// Displayed in web form controls like popup buttons, text fields etc. when they cannot show a single value,
// because the user selection they refer to results in multiple values.
"WBLNoSelectionMarker"                          = "Aucune sélection";
"WBLMultipleSelectionMarker"                    = "Sélection multiple";

// Login sheet. -> Is soon obsolete
"login.message"                                 = "Se connecter";
"login.username"                                = "Nom d'utilisateur";
"login.password"                                = "Mot de passe";
"login.action.cancel"                           = "Annuler";
"login.action.login"                            = "Se connecter";

// When a user wants to log into a protected file, an authentication panel is presented.
// which asks him to enter his credentials.
// In Merlin Web, this is shown when a document is opened in which resources are defined as users and are given a password.
"ajax.authentication.loginToFileOnServer%@%@"   = "Saisissez vos nom et mot de passe pour le fichier « %@ » sur le serveur « %@ ».";
"ajax.authentication.loginToFile%@"             = "Saisissez vos nom et mot de passe pour le fichier « %@ ».";
"ajax.authentication.loginToServer%@"           = "Saisissez vos nom et mot de passe pour le serveur « %@ ».";
"ajax.authentication.mode.prompt.file"          = "Ouvrir en tant que";
"ajax.authentication.mode.prompt.server"        = "Se connecter en tant que";
"ajax.authentication.guest"                     = "Invité";
"ajax.authentication.registeredUser"            = "Utilisateur enregistré";
"ajax.authentication.name"                      = "Nom";
"ajax.authentication.password"                  = "Mot de passe";
"ajax.authentication.action.ok.file"            = "Ouvrir";
"ajax.authentication.action.ok.server"          = "Se connecter";
"ajax.authentication.action.cancel"             = "Annuler";